Collect
/- Generates a billing run from a template
Creates a new billing run record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified recurring_billing_run_id
Refreshes a billing run
Searches for billing runs using predefined parameters
Returns a billing run from the system by its ID.
Returns a billing run from the system by its ID.
Partially updates a billing run with the specified ID.
Updates a billing run with the specified ID.
Generates a billing run f...
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/billingRuns/{tenantId}/fromTemplate/{templateId}/{referenceDate}
- https://collect.api.rhythmsoftware.comhttps://collect.api.rhythmsoftware.com/billingRuns/{tenantId}/fromTemplate/{templateId}/{referenceDate}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/billingRuns/{tenantId}/fromTemplate/{templateId}/{referenceDate}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'